Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Tue, 11 Oct 2011 10:58:47 -0700

*** inline

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Tuesday, October 11, 2011 10:55 AM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Tue, 11 Oct 2011 09:59:53 -0700
> 
> Here is the crash report DrMinGW gave me after emacs just crashed.

Thanks.  But it sounds like this binary doesn't have any debug info in
it, is that right?  If so, could you try a build with debug info?

*** I'll see if I can get one with debug info. This is the official pre-built binary.

> I have noticed that the last few times it has crashed has been when attemtpint to create a new file that doesn't exists using C-x f.

You mean, "C-x C-f"?  But that shouldn't have anything to do with the
clipboard, should it?  Do you have any software installed on that
machine that could possibly explain how visiting files or creating new
files could be connected to the clipboard?

*** Yes, C-x C-f. No, I have no idea how that is messing with the clipboard I am only forwarding what I am seeing.